@charset "utf-8";
@import url("L_G06_U04_L02_03.css");
/* CSS Document */

.btnSonido {
    background-image: url(../img/btnSonido.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 114px;
    height: 114px;
    display: inline-block;
    position: absolute;
    cursor: pointer;
}

.titulo3 {
    background-image: url(../img/tradicionOral/titulo3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 471px;
    height: 104px;
    position: relative;
    margin: 80px auto 0 auto;
    text-align: center;
    font-size: 65px;
    line-height: 98px;
    font-family: 'cabinbold';
    letter-spacing: -0.2px;
    /* padding-left: 15px; */
    
    color: #fefefe;
}

.titulo4 {
    background-image: url(../img/tradicionOral/titulo4.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 573px;
    height: 104px;
    position: relative;
    margin: 75px auto 0 auto;
    text-align: center;
    color: #fefefe;
    font-size: 65px;
    line-height: 98px;
    font-family: 'cabinbold';
    letter-spacing: -0.2px;
}

.titulo5 {
    width: 400px;
    height: 85px;
    background-color: #8A241C;
    font-family: 'cabinmedium';
    font-size: 63px;
    text-align: center;
    line-height: 85px;
    color: #fefefe;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
}

.sombraTitulo {
    background-image: url(../img/tradicionOral/sombraTitulo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 30px;
    height: 170px;
    position: absolute;
    top: 3%;
    left: 32%;
}

.textoMito {
    font-family: 'cabinregular';
    font-size: 35px;
    color: #fefefe;
    line-height: 40px;
    margin: 4% 0 0 29%;
}

#lstCaracteristicas {
    margin: 0;
    padding: 0;
    list-style: disc;
    font-size: 26px;
    letter-spacing: -0.5px;
}

#lstCaracteristicas span {
    font-size: 35px;
}

#lstClasificacion {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 484px;
    text-align: center;
    margin: 17% 0 0 29%;
}

#lstClasificacion li,
#lstClasificacion div {
    width: auto;
    height: 59px;
    background-color: #8A241C;
    position: relative;
    margin-bottom: 9px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family: 'cabinregular';
    font-size: 35px;
    color: #fefefe;
    line-height: 59px;
    display: inline-block;
    padding: 0 58px 0 12px;
    white-space: nowrap;
}

#lstClasificacion li:after,
#lstClasificacion div:after {
    content: '';
    background-image: url(../img/click/clickClasificacion.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 63px;
    height: 65px;
    position: absolute;
    right: -8px;
    top: -4px;
}

.popMito {
    width: 780px;
    height: 240px;
    background-color: #8A241C;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    border: 20px solid #fefefe;
    font-family: 'cabinmedium';
    font-size: 35px;
    color: #fefefe;
    line-height: 40px;
    letter-spacing: 0;
}

.closePopup1 {
    background-image: url(../img/closePopup/closePopup1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100px;
    height: 104px;
    position: absolute;
    top: -50px;
    right: -45px;
    cursor: pointer;
}

.popMito .titulo {
    text-align: center;
    margin: 40px 0 30px 0;
}

.popMito .texto {
    margin: 0 auto;
    position: relative;
    display: table;
}

.interrogante {
    margin: 16% auto 0 auto;
}

#textoQue {
    font-family: 'cabinmedium';
    font-size: 35px;
    color: #fefefe;
    line-height: 40px;
    letter-spacing: 0;
    display: none;
    position: absolute;
    top: 34%;
    left: 5%;
    white-space: nowrap;
}

#preguntasVideo {
    font-family: 'cabinregular';
    font-size: 45px;
    color: #fefefe;
    line-height: 48px;
    letter-spacing: 0;
    margin: 0 auto;
    white-space: nowrap;
}

#preguntasVideo tr.pregunta {
    border-bottom: 30px solid transparent;
}

#preguntasVideo tr td {
    vertical-align: middle;
}

#preguntasVideo .vineta {
    width: 41px;
    height: 41px;
    vertical-align: sub;
    margin-right: 14px;
}

.subPregunta {
    width: 805px;
    height: 124px;
    background-color: #C2D8D5;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 14px;
    position: relative;
    cursor: pointer;
}

.pregunta1 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    display: none;
}

.clickPregunta {
    background-image: url(../img/click/clickObj.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 43px;
    height: 45px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

#textoFuncion {
    font-family: 'cabinmedium';
    font-size: 35px;
    color: #fefefe;
    line-height: 40px;
    letter-spacing: 0;
    display: none;
    position: absolute;
    top: 50%;
    left: 5%;
    white-space: nowrap;
}

.IL_L_G06_U04_L02_03_03_01 {
    background-image: url(../img/tradicionOral/IL_L_G06_U04_L02_03_03_01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 242px;
    height: 561px;
    display: inline-block;
    position: absolute;
    top: 2.5%;
    left: 3%;
}

.IL_L_G06_U04_L02_03_03_02 {
    background-image: url(../img/tradicionOral/IL_L_G06_U04_L02_03_03_02.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1125px;
    height: 594px;
    position: absolute;
    letter-spacing: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}